#contentcontainer {
	width: 100%;
	min-width: 850px;
	background-color: #f9f9f9;
}

#content {
	width: 850px;
	margin: auto;
}

#contentbanner {
	width: 90%;
	padding: 1%;
	border: 1px solid #CCC;
	background-color: white;
	height: 200px;	
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 4%;
}

#contentbannermap {
	width: 563px;
	height: 200px;
	float: left;
}

#contentbannerinfo {
	width: 170px;
	height: 180px;
	padding-top: 20px;
	padding-left: 15px;
	padding-right: 15px;
	float: left;
	/*font-family: IrisUPC;*/
	font-size: 25px;
	background-image: url("../Images/mapinfobg.png");	
}

#contentbox {
	width: 100%;
}

#contentboxtop {
	width: 100%;
	height: 15px;
	background-image: url("../Images/boxtop2.png");	
	-moz-box-shadow: 0 5px 5px 0px #888;
	-webkit-box-shadow: 0 5px 5px 0px#888;
	box-shadow: 0 5px 5px 0px #888;
}

#contentboxmid {
	width: 788px;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	background-color: white;
	padding: 20px;
	padding-left: 30px;
	padding-right: 30px;
	-moz-box-shadow: 0 5px 5px 0px #888;
	-webkit-box-shadow: 0 5px 5px 0px#888;
	box-shadow: 0 5px 5px 0px #888;
}

#contentboxmidheader {
	width: 100%;
	height: 40px;
	/*font-family: IrisUPC;*/
	letter-spacing: 1px;
	font-size: 40px;
	padding-bottom: 10px;
	border-bottom: 1px solid #CCC;	
}

#contentboxmidbanner {
	width: 100%;
	height: 130px;	
	border-bottom: 1px solid #CCC;
	background-image: url("../Images/footerbgbottom.png");
}

#contentboxmidbannercontactlist {
	width: 100%;
	height: 101px;	
	overflow: hidden;	
}

#contentboxmidbannercontactlistslider {
	position: relative;
	right: 0px;
	width: 2064px;
	height: 101px;
}

div.contentboxmidbannercontact {
	width: 262px;
	height: 100px;
	text-align: center;
	/*font-family: IrisUPC;*/
	letter-spacing: 1px;
	font-size: 19px;
	float: left;	
	background-color: white;
	border-bottom: 1px solid #ebebeb;
}

div.contentboxmidbannercontactimage {
	width: 120px;
	height: 100px;
	float: left;
}

div.contentboxmidbannercontactimage img {
	width: 100%;
	height: 100%;
}

div.contentboxmidbannercontactinfo {
	width: 262px;
	height: 90px;
	padding-top: 10px;
	text-align: center;
	font-size: 25px;	
	float: left;
}

div.contentboxmidbannercontactinfo span {
	font-size: 13px;
	font-family: Tahoma;	
}

#contentboxmidbannerpagination {
	height: 30px;
	width: 52%;
	padding-left: 48%;
}

#contentboxmidbannerpagination div {
	height: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	float: left;
	cursor: pointer;
}

img.paginationdot {
	margin-left: 5px;
	margin-right: 5px;
	width: 8px;
	height: 8px;		
}

img.paginationarrow {
	margin-left: 15px;
	margin-right: 15px;	
	width: 8px;
	height: 8px;
}

#contentboxmidtext {
	width: 100%;
	font-family: Tahoma;
	letter-spacing: 1px;
	line-height: 19px;
	font-size: 12px;
	margin-top: 10px;
}

#contentboxmidtextinfo {
	width: 100%;
	padding-top: 16px;
	padding-bottom: 16px;
	border-bottom: 1px solid #EBEBEB;
}

#contentboxmidtextinfo table {
	margin-top: 8px;
}

#contentboxmidtextform {
	padding-top: 35px;
	padding-bottom: 20px;
	width: 100%;
}

#contentboxmidtextform table {
	margin-left: 5px;
}

#contentboxmidtextform table span {
	color: red;
}

#submitbutton {
	width: 100px;	
}

input {
	width: 540px;
	margin-left: 8px;	
}

textarea {
	width: 538px;	
	margin-left: 8px;	
}

span.numbers {
	font-family: Tahoma;
	font-size: 14px;	
}

#irisSpan1 {
	font-size: 22px;	
}

#irisSpan2 {
	font-size: 22px;	
}

#irisSpan3 {
	font-size: 22px;	
}

#irisSpan4 {
	font-size: 22px;	
}